set ua_GUp "inc r_gamma 0.1; set ua_gam '^2Gamma^7:^2' $r_gamma; echo $ua_gam"
set ua_GDown "dec r_gamma 0.1; set ua_gam '^2Gamma^7:^2' $r_gamma; echo $ua_gam"

set ua_BUp "inc r_Brightness 0.1; set ua_bri '^2Brightness^7:^2' $r_Brightness; echo $ua_bri"
set ua_Bdown "dec r_Brightness 0.1; set ua_bri '^2Brightness^7:^2' $r_Brightness; echo $ua_bri"

set ua_LUp "inc r_LightDetailLevel 1; set ua_lig '^2LightDetailLevel^7:^2' $r_LightDetailLevel; echo $ua_lig"
set ua_LDown "dec r_LightDetailLevel 1; set ua_lig '^2LightDetailLevel^7:^2' $r_LightDetailLevel; echo $ua_lig"




